Project

General

Profile

Bug #14293

ncf 4.1 is not compatible anymore with agent 3.1

Added by Nicolas CHARLES 11 days ago. Updated about 18 hours ago.

Status:
Pending release
Priority:
N/A
Category:
Generic methods
Target version:
Severity:
User visibility:
Effort required:
Priority:
0

Description

we advertise compatibility between 4.1 and 3.1 - however it is not the case (most notably the dry_run_lib)

Associated revisions

Revision 720f669b (diff)
Added by Nicolas CHARLES 11 days ago

Fixes #14293: ncf 4.1 is not compatible anymore with agent 3.1

History

#1 Updated by Nicolas CHARLES 11 days ago

  • Status changed from New to In progress
  • Assignee set to Nicolas CHARLES

#2 Updated by Nicolas CHARLES 11 days ago

  • Status changed from In progress to Pending technical review
  • Assignee changed from Nicolas CHARLES to Alexis MOUSSET
  • Pull Request set to https://github.com/Normation/ncf/pull/918

#3 Updated by Rudder Quality Assistant 10 days ago

  • Assignee changed from Alexis MOUSSET to Nicolas CHARLES

#4 Updated by Nicolas CHARLES about 18 hours ago

  • Status changed from Pending technical review to Pending release

Also available in: Atom PDF